MinIO и 1.4.*

Добрый день!
Увидели, что был плагин для работы с объектным хранилищем MinIO. Если на сайте нажать “Установить”, то он вроде даже предлагает в Intellij установку. Но в marketplace его нет, и версия указана до 1.3.0
С новыми версиями он как-то принципиально несовместим? Или этот функционал был заменен другим?

Судя по гиту аддона и jmix. То версия была обновлена 2 недели назад. Как я понимаю если вы повысите версию jmix до 1.4.3(ибо она вышла 3 дня назад, или 1.4.4 3 часа назад вышла) то все должно обновится.